Adobe Reader DC 2015/2017 Patch shows old version

1

Hi,

for Adobe Reader DC 2015/2017 Classic the patch version is showing an older version than for the full installation package.

  • Patch is showing 15.006.30475 and full installation package 15.006.30482
  • Patch is showing 17.011.30120 and full installation package 17.011.30127

For the DC (2019) both versions are the same 19.010.20098

I delete all packages and optimize the database, but there are still different versions

Steffen

Cancel
login to comment
0

Seeing the same, it looks like the patch package just hasn't been updated yet for some reason - https://support.pdq.com/packages/4192

Cancel
login to comment

0

Same here. Too many Old Fashions during last week's webcast perhaps? 😃

Cancel
login to comment

0

Sorry, we missed a step when publishing these last week and they didn't go live. If you refresh your console they should be there now.

Cancel
login to comment

Reply